backgroundhtml {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
img {
    height: auto;
   
}

body{
    background-image: url("../img/bg2.jpg");
    background-color: whitesmoke;
    background-size: cover;
}

#subtimeline{
    height: 24px;
    background: white;
    padding: 5px 0px;
}

#loginTop{
    background-color: #F2F2F2;
    display: inline-flex;
    width:100%;
    padding: 2px 2px 2px 2px; 
   

}

#loginTop > DIV {
     display: inline-flex;;
     width:100%;
     vertical-align: middle;
    
}

dl.inline {
	display:table;
	margin:0;
        width: 100%;
	
}

dl.inline > dt{
	display:table-cell;
	padding:0px 5px;
}

dt#center{
    width: auto;
}

dt#left{
    max-width: 100px;
}
dt#right{
    width: 50px;
}
div#menuTransparent{
    position: absolute;
    z-index: 4;
    background-color: rgb(255,255,255,0);
    opacity: 1;
    width: 100%;
    padding-top: 5px;  
    padding-bottom: 5px; 
}

div#myCarousel{
    position: relative; 
    z-index: 2;

}

#loginTitle{
    background-color: #FFF;
    color: #000;
    text-align: start;
    padding: 20px 20px 20px 20px;
    position: relative;

}

#myCarousel{
        position: relative;

}


.mainContent{
    width: 100%;
    margin-bottom: 30px;
}

dl#mainContent {
  
    margin-bottom: 30px;
}


.mainContent > DIV{
    background-color: white;
    width: 30%;
    padding: 40px 40px 40px 40px;
    box-shadow: 2px 2px 10px #888888;
    margin-left: 40px;
    margin-right: 40px;
    display: inline-table;
    margin-block-start: 20px;
    
}

dt#pannelGauche{
    background-color: rgba(255,2255,254,0.95);
    width: 30%;
    padding: 40px 40px 40px 40px;
    /*box-shadow: 2px 2px 10px #888888;*/
    margin-left: 40px;
    margin-right: 40px;
    margin-block-start: 20px;
}

dl#formulaire{
    font-size: 20px;
    font-weight: initial;
}
dl#formulaire > h3{
    text-align: center;
}
#availability{
    display: inline-flex;;
    width:40%;
    margin-left: 10px;
    margin-top: 10px;
    float: right;
}

#availability > a{
    padding: 1%;
}


span{
   /* padding: 30px 30px 30px 30px;*/
}
#login:hover  {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

#password:hover  {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
    
#bouton{
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    color: #FFF;
    background-color: #d47127;
    text-transform: uppercase;
    font-family: Verdana, Geneva, sans-serif;
    border: none;
    width: 100%;
    height: 40px;
   border-radius: 5px;
}

#bouton:hover{
    background-color: #D98342;
}

div#logoForm{
margin: auto;
max-width: 300px;
}

div#logocompany{
    padding: 10px;
    display: flex;
    justify-content: center;
}

div#logocompany img {
    max-width: 100%;
    max-height: 180px;
}

label{
    padding: 0px 20px 10px 7px;
}

/*ne fonctionne */
.textwidget{
    color: black;
    background-color: rgba(0, 41, 69, 0.6);
    text-align-last: center;
    padding: 3%;
    border-radius: 5px;
}

dt#platform{
    padding: 70px 0px 0px 0px;
}

dl#groupPlatform{
    padding: 0 0 0 0;
}

div#emptySpaceLR{
    width: 100px;
}

div#divCentral{
    display: table;
    margin-top: 50px;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 50px;
}

dl#mainContent{
    background-color: rgba(255,255,255,0.8);    
    padding: 5%;
    border-radius: 5px;
}



div#bottomLine{
    padding: 1%;
margin: auto;
}


.form-control{
    height: 40px;
}

.col-xs-12{
    margin: 0px;
}


@media (min-width: 700px) {
  div#mainContainer {
     margin-left: 15%;
    margin-right: 15%; 
    margin-top: 4%;
    padding-bottom: 4%; 

  }
}

.OneIcon {
    min-width: 10px;
    border: 5px solid transparent;
    width: auto;
    display: inline-flex;
}

.LoginpageIcons {
    width: 100%;
    margin-top: 50px;
    text-align: center;
}

#imgIcon {
    max-height: 40px;
    display: inline-flex;
}

.panel-default > .panel-heading {
    text-align: center;
}

#extranetTitle {
    text-align: center;
}